#. extracted from chart2/uiconfig/ui
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2017-04-03 12:31+0000\n"
"Last-Translator: Valter Mura <valtermura@gmail.com>\n"
"Language-Team: Italian <l10n@it.libreoffice.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1491222663.000000\n"

#: 3dviewdialog.ui
msgctxt ""
"3dviewdialog.ui\n"
"3DViewDialog\n"
"title\n"
"string.text"
msgid "3D View"
msgstr "Vista 3D"

#: chardialog.ui
msgctxt ""
"chardialog.ui\n"
"CharDialog\n"
"title\n"
"string.text"
msgid "Character"
msgstr "Carattere"

#: chardialog.ui
msgctxt ""
"chardialog.ui\n"
"font\n"
"label\n"
"string.text"
msgid "Font"
msgstr "Tipo di carattere"

#: chardialog.ui
msgctxt ""
"chardialog.ui\n"
"fonteffects\n"
"label\n"
"string.text"
msgid "Font Effects"
msgstr "Effetti carattere"

#: chardialog.ui
msgctxt ""
"chardialog.ui\n"
"position\n"
"label\n"
"string.text"
msgid "Position"
msgstr "Posizione"

#: chartdatadialog.ui
msgctxt ""
"chartdatadialog.ui\n"
"ChartDataDialog\n"
"title\n"
"string.text"
msgid "Data Table"
msgstr "Tabella dati"

#: chartdatadialog.ui
msgctxt ""
"chartdatadialog.ui\n"
"InsertRow\n"
"label\n"
"string.text"
msgid "Insert Row"
msgstr "Inserisci riga"

#: chartdatadialog.ui
msgctxt ""
"chartdatadialog.ui\n"
"InsertColumn\n"
"label\n"
"string.text"
msgid "Insert Series"
msgstr "Inserisci serie"

#: chartdatadialog.ui
msgctxt ""
"chartdatadialog.ui\n"
"InsertTextColumn\n"
"label\n"
"string.text"
msgid "Insert Text Column"
msgstr "Inserisci colonna di testo"

#: chartdatadialog.ui
msgctxt ""
"chartdatadialog.ui\n"
"RemoveRow\n"
"label\n"
"string.text"
msgid "Delete Row"
msgstr "Elimina riga"

#: chartdatadialog.ui
msgctxt ""
"chartdatadialog.ui\n"
"RemoveColumn\n"
"label\n"
"string.text"
msgid "Delete Series"
msgstr "Elimina serie"

#: chartdatadialog.ui
msgctxt ""
"chartdatadialog.ui\n"
"SwapColumn\n"
"label\n"
"string.text"
msgid "Move Series Right"
msgstr "Sposta la serie a destra"

#: chartdatadialog.ui
msgctxt ""
"chartdatadialog.ui\n"
"SwapRow\n"
"label\n"
"string.text"
msgid "Move Row Down"
msgstr "Sposta la riga in basso"

#: charttypedialog.ui
msgctxt ""
"charttypedialog.ui\n"
"ChartTypeDialog\n"
"title\n"
"string.text"
msgid "Chart Type"
msgstr "Tipo di grafico"

#: datarangedialog.ui
msgctxt ""
"datarangedialog.ui\n"
"DataRangeDialog\n"
"title\n"
"string.text"
msgid "Data Ranges"
msgstr "Area dati"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"dlg_DataLabels\n"
"title\n"
"string.text"
msgid "Data Labels for all Data Series"
msgstr "Didascalie dati per tutte le serie di dati"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"CB_VALUE_AS_NUMBER\n"
"label\n"
"string.text"
msgid "Show value as _number"
msgstr "Mostra il valore come _numero"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"CB_VALUE_AS_PERCENTAGE\n"
"label\n"
"string.text"
msgid "Show value as _percentage"
msgstr "Mostra il valore come _percentuale"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"CB_CATEGORY\n"
"label\n"
"string.text"
msgid "Show _category"
msgstr "Mostra _categoria"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"CB_SYMBOL\n"
"label\n"
"string.text"
msgid "Show _legend key"
msgstr "Mostra la _chiave della legenda"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"CB_WRAP_TEXT\n"
"label\n"
"string.text"
msgid "Auto text _wrap"
msgstr "_Ritorno a capo automatico"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"PB_NUMBERFORMAT\n"
"label\n"
"string.text"
msgid "Number _format..."
msgstr "Formato _numero..."

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"PB_PERCENT_NUMBERFORMAT\n"
"label\n"
"string.text"
msgid "Percentage f_ormat..."
msgstr "F_ormato percentuale..."

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"CT_LABEL_DIAL\n"
"label\n"
"string.text"
msgid "ABCD"
msgstr "ABCD"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"FT_TEXT_SEPARATOR\n"
"label\n"
"string.text"
msgid "_Separator"
msgstr "_Separatore"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"FT_LABEL_PLACEMENT\n"
"label\n"
"string.text"
msgid "Place_ment"
msgstr "Disposi_zione"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"STR_DLG_NUMBERFORMAT_FOR_PERCENTAGE_VALUE\n"
"label\n"
"string.text"
msgid "Number Format for Percentage Value"
msgstr "Formato del numero per il valore percentuale"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Text Attributes"
msgstr "Attributi di testo"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"FT_LABEL_DEGREES\n"
"label\n"
"string.text"
msgid "_Degrees"
msgstr "Gra_di"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"FT_LABEL_TEXTDIR\n"
"label\n"
"string.text"
msgid "Te_xt direction"
msgstr "Direzione del te_sto"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Rotate Text"
msgstr "Ruota testo"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"0\n"
"stringlist.text"
msgid "Best fit"
msgstr "Miglior adattamento"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"1\n"
"stringlist.text"
msgid "Center"
msgstr "Centro"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"2\n"
"stringlist.text"
msgid "Above"
msgstr "Sopra"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"3\n"
"stringlist.text"
msgid "Top left"
msgstr "In alto a sinistra"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"4\n"
"stringlist.text"
msgid "Left"
msgstr "Sinistra"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"5\n"
"stringlist.text"
msgid "Bottom left"
msgstr "In basso a sinistra"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"6\n"
"stringlist.text"
msgid "Below"
msgstr "Sotto"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"7\n"
"stringlist.text"
msgid "Bottom right"
msgstr "In basso a destra"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"8\n"
"stringlist.text"
msgid "Right"
msgstr "Destra"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"9\n"
"stringlist.text"
msgid "Top right"
msgstr "In alto a destra"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"10\n"
"stringlist.text"
msgid "Inside"
msgstr "Interno"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"11\n"
"stringlist.text"
msgid "Outside"
msgstr "Esterno"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"12\n"
"stringlist.text"
msgid "Near origin"
msgstr "Vicino all'origine"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststoreSEPARATOR\n"
"0\n"
"stringlist.text"
msgid "Space"
msgstr "Spazio"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststoreSEPARATOR\n"
"1\n"
"stringlist.text"
msgid "Comma"
msgstr "Virgola"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststoreSEPARATOR\n"
"2\n"
"stringlist.text"
msgid "Semicolon"
msgstr "Punto e virgola"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststoreSEPARATOR\n"
"3\n"
"stringlist.text"
msgid "New line"
msgstr "A capo"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"dlg_InsertErrorBars\n"
"title\n"
"string.text"
msgid "Legend"
msgstr "Legenda"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"RB_NONE\n"
"label\n"
"string.text"
msgid "_None"
msgstr "_Nessuna"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"RB_CONST\n"
"label\n"
"string.text"
msgid "_Constant Value"
msgstr "Valore _costante"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"RB_PERCENT\n"
"label\n"
"string.text"
msgid "_Percentage"
msgstr "_Percentuale"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"RB_RANGE\n"
"label\n"
"string.text"
msgid "Cell _Range"
msgstr "Ar_ea dati"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Error Category"
msgstr "Categoria di errore"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"RB_BOTH\n"
"label\n"
"string.text"
msgid "Positive _and Negative"
msgstr "Positivo _e Negativo"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"RB_POSITIVE\n"
"label\n"
"string.text"
msgid "Pos_itive"
msgstr "Pos_itivo"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"RB_NEGATIVE\n"
"label\n"
"string.text"
msgid "Ne_gative"
msgstr "Ne_gativo"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Error Indicator"
msgstr "Indicatore di errore"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"FT_POSITIVE\n"
"label\n"
"string.text"
msgid "P_ositive (+)"
msgstr "P_ositivo (+)"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"IB_RANGE_POSITIVE\n"
"tooltip_text\n"
"string.text"
msgid "Select data range"
msgstr "Seleziona l'area dati"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"FT_NEGATIVE\n"
"label\n"
"string.text"
msgid "_Negative (-)"
msgstr "_Negativo (-)"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"IB_RANGE_NEGATIVE\n"
"tooltip_text\n"
"string.text"
msgid "Select data range"
msgstr "Seleziona l'area dati"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"CB_SYN_POS_NEG\n"
"label\n"
"string.text"
msgid "Same value for both"
msgstr "Stesso valore per entrambi"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Parameters"
msgstr "Parametri"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"STR_DATA_SELECT_RANGE_FOR_POSITIVE_ERRORBARS\n"
"label\n"
"string.text"
msgid "Select Range for Positive Error Bars"
msgstr "Seleziona l'area per le barre d'errore positive"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"STR_DATA_SELECT_RANGE_FOR_NEGATIVE_ERRORBARS\n"
"label\n"
"string.text"
msgid "Select Range for Negative Error Bars"
msgstr "Seleziona l'area per le barre d'errore negative"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"STR_CONTROLTEXT_ERROR_BARS_FROM_DATA\n"
"label\n"
"string.text"
msgid "From Data Table"
msgstr "Dalla tabella dati"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"liststoreFUNCTION\n"
"0\n"
"stringlist.text"
msgid "Standard Error"
msgstr "Errore standard"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"liststoreFUNCTION\n"
"1\n"
"stringlist.text"
msgid "Standard Deviation"
msgstr "Deviazione standard"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"liststoreFUNCTION\n"
"2\n"
"stringlist.text"
msgid "Variance"
msgstr "Varianza"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"liststoreFUNCTION\n"
"3\n"
"stringlist.text"
msgid "Error Margin"
msgstr "Margine di errore"

#: dlg_InsertLegend.ui
msgctxt ""
"dlg_InsertLegend.ui\n"
"dlg_InsertLegend\n"
"title\n"
"string.text"
msgid "Legend"
msgstr "Legenda"

#: dlg_InsertLegend.ui
msgctxt ""
"dlg_InsertLegend.ui\n"
"show\n"
"label\n"
"string.text"
msgid "_Display legend"
msgstr "_Mostra legenda"

#: dlg_InsertLegend.ui
msgctxt ""
"dlg_InsertLegend.ui\n"
"left\n"
"label\n"
"string.text"
msgid "_Left"
msgstr "A _sinistra"

#: dlg_InsertLegend.ui
msgctxt ""
"dlg_InsertLegend.ui\n"
"right\n"
"label\n"
"string.text"
msgid "_Right"
msgstr "_Destra"

#: dlg_InsertLegend.ui
msgctxt ""
"dlg_InsertLegend.ui\n"
"top\n"
"label\n"
"string.text"
msgid "_Top"
msgstr "In _alto"

#: dlg_InsertLegend.ui
msgctxt ""
"dlg_InsertLegend.ui\n"
"bottom\n"
"label\n"
"string.text"
msgid "_Bottom"
msgstr "In _basso"

#: dlg_InsertLegend.ui
msgctxt ""
"dlg_InsertLegend.ui\n"
"TXT_POSITION\n"
"label\n"
"string.text"
msgid "Position"
msgstr "Posizione"

#: insertaxisdlg.ui
msgctxt ""
"insertaxisdlg.ui\n"
"InsertAxisDialog\n"
"title\n"
"string.text"
msgid "Axes"
msgstr "Assi"

#: insertaxisdlg.ui
msgctxt ""
"insertaxisdlg.ui\n"
"primaryX\n"
"label\n"
"string.text"
msgid "_X axis"
msgstr "Asse _X"

#: insertaxisdlg.ui
msgctxt ""
"insertaxisdlg.ui\n"
"primaryY\n"
"label\n"
"string.text"
msgid "_Y axis"
msgstr "Asse _Y"

#: insertaxisdlg.ui
msgctxt ""
"insertaxisdlg.ui\n"
"primaryZ\n"
"label\n"
"string.text"
msgid "_Z axis"
msgstr "Asse _Z"

#: insertaxisdlg.ui
msgctxt ""
"insertaxisdlg.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Axes"
msgstr "Assi"

#: insertaxisdlg.ui
msgctxt ""
"insertaxisdlg.ui\n"
"secondaryX\n"
"label\n"
"string.text"
msgid "X _axis"
msgstr "_Asse X"

#: insertaxisdlg.ui
msgctxt ""
"insertaxisdlg.ui\n"
"secondaryY\n"
"label\n"
"string.text"
msgid "Y ax_is"
msgstr "A_sse Y"

#: insertaxisdlg.ui
msgctxt ""
"insertaxisdlg.ui\n"
"secondaryZ\n"
"label\n"
"string.text"
msgid "Z axi_s"
msgstr "Ass_e Z"

#: insertaxisdlg.ui
msgctxt ""
"insertaxisdlg.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Secondary Axes"
msgstr "Assi secondari"

#: insertgriddlg.ui
msgctxt ""
"insertgriddlg.ui\n"
"InsertGridDialog\n"
"title\n"
"string.text"
msgid "Grids"
msgstr "Griglie"

#: insertgriddlg.ui
msgctxt ""
"insertgriddlg.ui\n"
"primaryX\n"
"label\n"
"string.text"
msgid "_X axis"
msgstr "Asse _X"

#: insertgriddlg.ui
msgctxt ""
"insertgriddlg.ui\n"
"primaryY\n"
"label\n"
"string.text"
msgid "_Y axis"
msgstr "Asse _Y"

#: insertgriddlg.ui
msgctxt ""
"insertgriddlg.ui\n"
"primaryZ\n"
"label\n"
"string.text"
msgid "_Z axis"
msgstr "Asse _Z"

#: insertgriddlg.ui
msgctxt ""
"insertgriddlg.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Major Grids"
msgstr "Griglie principali"

#: insertgriddlg.ui
msgctxt ""
"insertgriddlg.ui\n"
"secondaryX\n"
"label\n"
"string.text"
msgid "X _axis"
msgstr "_Asse X"

#: insertgriddlg.ui
msgctxt ""
"insertgriddlg.ui\n"
"secondaryY\n"
"label\n"
"string.text"
msgid "Y ax_is"
msgstr "A_sse Y"

#: insertgriddlg.ui
msgctxt ""
"insertgriddlg.ui\n"
"secondaryZ\n"
"label\n"
"string.text"
msgid "Z axi_s"
msgstr "Ass_e Z"

#: insertgriddlg.ui
msgctxt ""
"insertgriddlg.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Minor Grids"
msgstr "Griglie ausiliarie"

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"InsertTitleDialog\n"
"title\n"
"string.text"
msgid "Titles"
msgstr "Titoli"

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"labelMainTitle\n"
"label\n"
"string.text"
msgid "_Title"
msgstr "_Titolo"

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"labelSubTitle\n"
"label\n"
"string.text"
msgid "_Subtitle"
msgstr "_Sottotitolo"

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"labelPrimaryXaxis\n"
"label\n"
"string.text"
msgid "_X axis"
msgstr "Asse _X"

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"labelPrimaryYaxis\n"
"label\n"
"string.text"
msgid "_Y axis"
msgstr "Asse _Y"

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"labelPrimaryZaxis\n"
"label\n"
"string.text"
msgid "_Z axis"
msgstr "Asse _Z"

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"Axe\n"
"label\n"
"string.text"
msgid "Axes"
msgstr "Assi"

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"labelSecondaryXAxis\n"
"label\n"
"string.text"
msgid "X _axis"
msgstr "_Asse X"

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"labelSecondaryYAxis\n"
"label\n"
"string.text"
msgid "Y ax_is"
msgstr "A_sse Y"

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Secondary Axes"
msgstr "Assi secondari"

#: paradialog.ui
msgctxt ""
"paradialog.ui\n"
"ParagraphDialog\n"
"title\n"
"string.text"
msgid "Paragraph"
msgstr "Paragrafo"

#: paradialog.ui
msgctxt ""
"paradialog.ui\n"
"labelTP_PARA_STD\n"
"label\n"
"string.text"
msgid "Indents & Spacing"
msgstr "Rientro e spaziature"

#: paradialog.ui
msgctxt ""
"paradialog.ui\n"
"labelTP_PARA_ALIGN\n"
"label\n"
"string.text"
msgid "Alignment"
msgstr "Allineamento"

#: paradialog.ui
msgctxt ""
"paradialog.ui\n"
"labelTP_PARA_ASIAN\n"
"label\n"
"string.text"
msgid "Asian Typography"
msgstr "Tipografia asiatica"

#: paradialog.ui
msgctxt ""
"paradialog.ui\n"
"labelTP_TABULATOR\n"
"label\n"
"string.text"
msgid "Tabs"
msgstr "Tabulazioni"

#: sidebaraxis.ui
msgctxt ""
"sidebaraxis.ui\n"
"checkbutton_show_label\n"
"label\n"
"string.text"
msgid "Show labels"
msgstr "Mostra didascalie"

#: sidebaraxis.ui
msgctxt ""
"sidebaraxis.ui\n"
"checkbutton_reverse\n"
"label\n"
"string.text"
msgid "Reverse direction"
msgstr "Direzione inversa"

#: sidebaraxis.ui
msgctxt ""
"sidebaraxis.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Label position:"
msgstr "_Posizione delle didascalie:"

#: sidebaraxis.ui
msgctxt ""
"sidebaraxis.ui\n"
"comboboxtext_label_position\n"
"0\n"
"stringlist.text"
msgid "Near Axis"
msgstr "Vicino all'asse"

#: sidebaraxis.ui
msgctxt ""
"sidebaraxis.ui\n"
"comboboxtext_label_position\n"
"1\n"
"stringlist.text"
msgid "Near Axis (other side)"
msgstr "Vicino all'asse (altro lato)"

#: sidebaraxis.ui
msgctxt ""
"sidebaraxis.ui\n"
"comboboxtext_label_position\n"
"2\n"
"stringlist.text"
msgid "Outside start"
msgstr "Fuori dall'inizio"

#: sidebaraxis.ui
msgctxt ""
"sidebaraxis.ui\n"
"comboboxtext_label_position\n"
"3\n"
"stringlist.text"
msgid "Outside end"
msgstr "Fuori dalla fine"

#: sidebaraxis.ui
msgctxt ""
"sidebaraxis.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Text orientation:"
msgstr "Orientazione del _testo:"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_subtitle\n"
"label\n"
"string.text"
msgid "Subtitle"
msgstr "Sottotitolo"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_title\n"
"label\n"
"string.text"
msgid "Title"
msgstr "Titolo"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"l\n"
"label\n"
"string.text"
msgid "Titles"
msgstr "Titoli"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_legend\n"
"tooltip_text\n"
"string.text"
msgid "Show Legend"
msgstr "Mostra legenda"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"placement_label\n"
"label\n"
"string.text"
msgid "_Placement:"
msgstr "_Posizionamento:"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"comboboxtext_legend\n"
"0\n"
"stringlist.text"
msgid "Right"
msgstr "Destra"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"comboboxtext_legend\n"
"1\n"
"stringlist.text"
msgid "Top"
msgstr "Alto"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"comboboxtext_legend\n"
"2\n"
"stringlist.text"
msgid "Bottom"
msgstr "Basso"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"comboboxtext_legend\n"
"3\n"
"stringlist.text"
msgid "Left"
msgstr "Sinistra"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"comboboxtext_legend\n"
"4\n"
"stringlist.text"
msgid "Manual"
msgstr "Manuale"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"label_legen\n"
"label\n"
"string.text"
msgid "Legend"
msgstr "Legenda"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_x_axis\n"
"label\n"
"string.text"
msgid "X axis"
msgstr "Asse X"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_x_axis_title\n"
"label\n"
"string.text"
msgid "X axis title"
msgstr "Titolo asse X"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_y_axis\n"
"label\n"
"string.text"
msgid "Y axis"
msgstr "Asse Y"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_y_axis_title\n"
"label\n"
"string.text"
msgid "Y axis title"
msgstr "Titolo asse Y"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_z_axis\n"
"label\n"
"string.text"
msgid "Z axis"
msgstr "Asse Z"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_z_axis_title\n"
"label\n"
"string.text"
msgid "Z axis title"
msgstr "Titolo asse Z"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_2nd_x_axis\n"
"label\n"
"string.text"
msgid "2nd X axis"
msgstr "Asse X secondario"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_2nd_x_axis_title\n"
"label\n"
"string.text"
msgid "2nd X axis title"
msgstr "Titolo asse X secondario"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_2nd_y_axis\n"
"label\n"
"string.text"
msgid "2nd Y axis"
msgstr "Asse Y secondario"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_2nd_y_axis_title\n"
"label\n"
"string.text"
msgid "2nd Y axis title"
msgstr "Titolo asse Y secondario"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"label_axes\n"
"label\n"
"string.text"
msgid "Axes"
msgstr "Assi"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_gridline_horizontal_major\n"
"label\n"
"string.text"
msgid "Horizontal major"
msgstr "Maggiore orizzontale"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_gridline_vertical_major\n"
"label\n"
"string.text"
msgid "Vertical major"
msgstr "Maggiore verticale"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_gridline_horizontal_minor\n"
"label\n"
"string.text"
msgid "Horizontal minor"
msgstr "Minore orizzontale"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_gridline_vertical_minor\n"
"label\n"
"string.text"
msgid "Vertical minor"
msgstr "Minore verticale"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"label_gri\n"
"label\n"
"string.text"
msgid "Gridlines"
msgstr "Griglia"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"text_title\n"
"label\n"
"string.text"
msgid "Title"
msgstr "Titolo"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"text_subtitle\n"
"label\n"
"string.text"
msgid "Subtitle"
msgstr "Sottotitolo"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Category:"
msgstr "Categoria:"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"comboboxtext_type\n"
"0\n"
"stringlist.text"
msgid "Constant"
msgstr "Costante"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"comboboxtext_type\n"
"1\n"
"stringlist.text"
msgid "Percentage"
msgstr "Percentuale"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"comboboxtext_type\n"
"2\n"
"stringlist.text"
msgid "Cell Range or Data Table"
msgstr "Intervallo di celle o tabella dati"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"comboboxtext_type\n"
"3\n"
"stringlist.text"
msgid "Standard deviation"
msgstr "Deviazione standard"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"comboboxtext_type\n"
"4\n"
"stringlist.text"
msgid "Standard error"
msgstr "Errore standard"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"comboboxtext_type\n"
"5\n"
"stringlist.text"
msgid "Variance"
msgstr "Varianza"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"comboboxtext_type\n"
"6\n"
"stringlist.text"
msgid "Error margin"
msgstr "Margine di errore"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Positive (+):"
msgstr "Positivo (+):"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Negative (-):"
msgstr "Negativo (-):"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"spinbutton_pos\n"
"text\n"
"string.text"
msgid "0.00"
msgstr "0,00"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"spinbutton_neg\n"
"text\n"
"string.text"
msgid "0.00"
msgstr "0,00"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"radiobutton_positive_negative\n"
"tooltip_text\n"
"string.text"
msgid "Positive and Negative"
msgstr "Positivo e negativo"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"radiobutton_positive\n"
"tooltip_text\n"
"string.text"
msgid "Positive"
msgstr "Positivo"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"radiobutton_negative\n"
"tooltip_text\n"
"string.text"
msgid "Negative"
msgstr "Negativo"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Indicator"
msgstr "Indicatore"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"checkbutton_label\n"
"label\n"
"string.text"
msgid "Show data labels"
msgstr "Mostra didascalie dati"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"label_box\n"
"label\n"
"string.text"
msgid "P_lacement:"
msgstr "Po_sizionamento:"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"comboboxtext_label\n"
"0\n"
"stringlist.text"
msgid "Above"
msgstr "Sopra"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"comboboxtext_label\n"
"1\n"
"stringlist.text"
msgid "Below"
msgstr "Sotto"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"comboboxtext_label\n"
"2\n"
"stringlist.text"
msgid "Center"
msgstr "Centro"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"comboboxtext_label\n"
"3\n"
"stringlist.text"
msgid "Outside"
msgstr "Esterno"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"comboboxtext_label\n"
"4\n"
"stringlist.text"
msgid "Inside"
msgstr "Interno"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"comboboxtext_label\n"
"5\n"
"stringlist.text"
msgid "Near origin"
msgstr "Vicino all'origine"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"checkbutton_trendline\n"
"label\n"
"string.text"
msgid "Show trendline"
msgstr "Mostra linea di tendenza"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"checkbutton_y_error\n"
"label\n"
"string.text"
msgid "Y error bars"
msgstr "Barre di errore Y"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"checkbutton_x_error\n"
"label\n"
"string.text"
msgid "X error bars"
msgstr "Barre di errore X"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Error Bars"
msgstr "Barre di errore"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"radiobutton_primary_axis\n"
"label\n"
"string.text"
msgid "Primary Y axis"
msgstr "Asse Y primario"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"radiobutton_secondary_axis\n"
"label\n"
"string.text"
msgid "Secondary Y axis"
msgstr "Asse Y secondario"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"axis_label\n"
"label\n"
"string.text"
msgid "Align Series to Axis"
msgstr "Allinea serie all'asse"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"label_series_tmpl\n"
"label\n"
"string.text"
msgid "Data series '%1'"
msgstr "Serie di dati '%1'"

#: smoothlinesdlg.ui
msgctxt ""
"smoothlinesdlg.ui\n"
"SmoothLinesDialog\n"
"title\n"
"string.text"
msgid "Smooth Lines"
msgstr "Linee smorzate"

#: smoothlinesdlg.ui
msgctxt ""
"smoothlinesdlg.ui\n"
"TypeLabel\n"
"label\n"
"string.text"
msgid "Line _Type:"
msgstr "_Tipo di linea:"

#: smoothlinesdlg.ui
msgctxt ""
"smoothlinesdlg.ui\n"
"SplineTypeComboBox\n"
"0\n"
"stringlist.text"
msgid "Cubic spline"
msgstr "Spline cubica"

#: smoothlinesdlg.ui
msgctxt ""
"smoothlinesdlg.ui\n"
"SplineTypeComboBox\n"
"1\n"
"stringlist.text"
msgid "B-spline"
msgstr "B-spline"

#: smoothlinesdlg.ui
msgctxt ""
"smoothlinesdlg.ui\n"
"ResolutionLabel\n"
"label\n"
"string.text"
msgid "_Resolution:"
msgstr "_Risoluzione:"

#: smoothlinesdlg.ui
msgctxt ""
"smoothlinesdlg.ui\n"
"PolynomialsLabel\n"
"label\n"
"string.text"
msgid "_Degree of polynomials:"
msgstr "_Grado dei polinomi:"

#: smoothlinesdlg.ui
msgctxt ""
"smoothlinesdlg.ui\n"
"SplineTypeModel\n"
"0\n"
"stringlist.text"
msgid "Cubic Spline"
msgstr "Spline cubica"

#: smoothlinesdlg.ui
msgctxt ""
"smoothlinesdlg.ui\n"
"SplineTypeModel\n"
"1\n"
"stringlist.text"
msgid "B-Spline"
msgstr "B-Spline"

#: steppedlinesdlg.ui
msgctxt ""
"steppedlinesdlg.ui\n"
"step_start_rb\n"
"label\n"
"string.text"
msgid "_Start with horizontal line"
msgstr "_Inizia con una linea orizzontale"

#: steppedlinesdlg.ui
msgctxt ""
"steppedlinesdlg.ui\n"
"step_center_x_rb\n"
"label\n"
"string.text"
msgid "Step at the _horizontal mean"
msgstr "Gradino mediano _orizzontale"

#: steppedlinesdlg.ui
msgctxt ""
"steppedlinesdlg.ui\n"
"step_end_rb\n"
"label\n"
"string.text"
msgid "_End with horizontal line"
msgstr "_Termina con una linea orizzontale"

#: steppedlinesdlg.ui
msgctxt ""
"steppedlinesdlg.ui\n"
"step_center_y_rb\n"
"label\n"
"string.text"
msgid "Step to the _vertical mean"
msgstr "Gradino mediano _verticale"

#: steppedlinesdlg.ui
msgctxt ""
"steppedlinesdlg.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Type of Stepping"
msgstr "Tipo di gradino"

#: titlerotationtabpage.ui
msgctxt ""
"titlerotationtabpage.ui\n"
"degreeL\n"
"label\n"
"string.text"
msgid "_Degrees"
msgstr "Gra_di"

#: titlerotationtabpage.ui
msgctxt ""
"titlerotationtabpage.ui\n"
"stackedCB\n"
"label\n"
"string.text"
msgid "Ve_rtically stacked"
msgstr "Sovrapposizione ve_rticale"

#: titlerotationtabpage.ui
msgctxt ""
"titlerotationtabpage.ui\n"
"labelABCD\n"
"label\n"
"string.text"
msgid "ABCD"
msgstr "ABCD"

#: titlerotationtabpage.ui
msgctxt ""
"titlerotationtabpage.ui\n"
"textdirL\n"
"label\n"
"string.text"
msgid "Te_xt direction:"
msgstr "Direzione del testo:"

#: titlerotationtabpage.ui
msgctxt ""
"titlerotationtabpage.ui\n"
"labelTextOrient\n"
"label\n"
"string.text"
msgid "Text Orientation"
msgstr "Orientazione del testo"

#: tp_3D_SceneAppearance.ui
msgctxt ""
"tp_3D_SceneAppearance.ui\n"
"FT_SCHEME\n"
"label\n"
"string.text"
msgid "Sche_me"
msgstr "Sche_ma"

#: tp_3D_SceneAppearance.ui
msgctxt ""
"tp_3D_SceneAppearance.ui\n"
"CB_SHADING\n"
"label\n"
"string.text"
msgid "_Shading"
msgstr "Ombre_ggiatura"

#: tp_3D_SceneAppearance.ui
msgctxt ""
"tp_3D_SceneAppearance.ui\n"
"CB_OBJECTLINES\n"
"label\n"
"string.text"
msgid "_Object borders"
msgstr "Bordi dell'_oggetto"

#: tp_3D_SceneAppearance.ui
msgctxt ""
"tp_3D_SceneAppearance.ui\n"
"CB_ROUNDEDEDGE\n"
"label\n"
"string.text"
msgid "_Rounded edges"
msgstr "Bo_rdi arrotondati"

#: tp_3D_SceneAppearance.ui
msgctxt ""
"tp_3D_SceneAppearance.ui\n"
"liststoreSCHEME\n"
"0\n"
"stringlist.text"
msgid "Simple"
msgstr "Semplice"

#: tp_3D_SceneAppearance.ui
msgctxt ""
"tp_3D_SceneAppearance.ui\n"
"liststoreSCHEME\n"
"1\n"
"stringlist.text"
msgid "Realistic"
msgstr "Realistico"

#: tp_3D_SceneAppearance.ui
msgctxt ""
"tp_3D_SceneAppearance.ui\n"
"liststoreSCHEME\n"
"2\n"
"stringlist.text"
msgid "Custom"
msgstr "Personalizzato"

#: tp_3D_SceneGeometry.ui
msgctxt ""
"tp_3D_SceneGeometry.ui\n"
"CBX_RIGHT_ANGLED_AXES\n"
"label\n"
"string.text"
msgid "_Right-angled axes"
msgstr "Assi ad angolo re_tto"

#: tp_3D_SceneGeometry.ui
msgctxt ""
"tp_3D_SceneGeometry.ui\n"
"FT_X_ROTATION\n"
"label\n"
"string.text"
msgid "_X rotation"
msgstr "Rotazione _X"

#: tp_3D_SceneGeometry.ui
msgctxt ""
"tp_3D_SceneGeometry.ui\n"
"FT_Y_ROTATION\n"
"label\n"
"string.text"
msgid "_Y rotation"
msgstr "Rotazione _Y"

#: tp_3D_SceneGeometry.ui
msgctxt ""
"tp_3D_SceneGeometry.ui\n"
"FT_Z_ROTATION\n"
"label\n"
"string.text"
msgid "_Z rotation"
msgstr "Rotazione _Z"

#: tp_3D_SceneGeometry.ui
msgctxt ""
"tp_3D_SceneGeometry.ui\n"
"CBX_PERSPECTIVE\n"
"label\n"
"string.text"
msgid "_Perspective"
msgstr "_Prospettiva"

#: tp_3D_SceneGeometry.ui
msgctxt ""
"tp_3D_SceneGeometry.ui\n"
"MTR_FLD_PERSPECTIVE\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "Perspective"
msgstr "Prospettiva"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_LIGHT_1\n"
"tooltip_text\n"
"string.text"
msgid "Light source 1"
msgstr "Sorgente luminosa 1"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_LIGHT_2\n"
"tooltip_text\n"
"string.text"
msgid "Light source 2"
msgstr "Sorgente luminosa 2"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_LIGHT_3\n"
"tooltip_text\n"
"string.text"
msgid "Light source 3"
msgstr "Sorgente luminosa 3"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_LIGHT_4\n"
"tooltip_text\n"
"string.text"
msgid "Light source 4"
msgstr "Sorgente luminosa 4"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_LIGHT_5\n"
"tooltip_text\n"
"string.text"
msgid "Light source 5"
msgstr "Sorgente luminosa 5"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_LIGHT_6\n"
"tooltip_text\n"
"string.text"
msgid "Light source 6"
msgstr "Sorgente luminosa 6"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_LIGHT_7\n"
"tooltip_text\n"
"string.text"
msgid "Light source 7"
msgstr "Sorgente luminosa 7"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_LIGHT_8\n"
"tooltip_text\n"
"string.text"
msgid "Light source 8"
msgstr "Sorgente luminosa 8"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_LIGHTSOURCE_COLOR\n"
"tooltip_text\n"
"string.text"
msgid "Select a color using the color dialog"
msgstr "Seleziona un colore usando la finestra di dialogo colore"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"FT_LIGHTSOURCE\n"
"label\n"
"string.text"
msgid "_Light source"
msgstr "Sorgente _luce"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_AMBIENT_COLOR\n"
"tooltip_text\n"
"string.text"
msgid "Select a color using the color dialog"
msgstr "Seleziona un colore usando la finestra di dialogo colore"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"FT_AMBIENTLIGHT\n"
"label\n"
"string.text"
msgid "_Ambient light"
msgstr "Luce _ambientale"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"CTL_LIGHT_PREVIEW\n"
"tooltip_text\n"
"string.text"
msgid "Light Preview"
msgstr "Anteprima luce"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"FT_CROSSES_OTHER_AXIS_AT\n"
"label\n"
"string.text"
msgid "_Cross other axis at"
msgstr "_Incrocia l'altro asse in"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_CROSSES_OTHER_AXIS_AT\n"
"0\n"
"stringlist.text"
msgid "Start"
msgstr "Inizio"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_CROSSES_OTHER_AXIS_AT\n"
"1\n"
"stringlist.text"
msgid "End"
msgstr "Fine"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_CROSSES_OTHER_AXIS_AT\n"
"2\n"
"stringlist.text"
msgid "Value"
msgstr "Valore"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_CROSSES_OTHER_AXIS_AT\n"
"3\n"
"stringlist.text"
msgid "Category"
msgstr "Categoria"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"CB_AXIS_BETWEEN_CATEGORIES\n"
"label\n"
"string.text"
msgid "Axis _between categories"
msgstr "Asse _tra categorie"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"TXT_AXIS_LINE\n"
"label\n"
"string.text"
msgid "Axis Line"
msgstr "Linea dell'asse"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"FT_PLACE_LABELS\n"
"label\n"
"string.text"
msgid "_Place labels"
msgstr "_Posiziona didascalie"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_PLACE_LABELS\n"
"0\n"
"stringlist.text"
msgid "Near axis"
msgstr "Vicino all'asse"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_PLACE_LABELS\n"
"1\n"
"stringlist.text"
msgid "Near axis (other side)"
msgstr "Vicino all'asse (altro lato)"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_PLACE_LABELS\n"
"2\n"
"stringlist.text"
msgid "Outside start"
msgstr "Fuori dall'inizio"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_PLACE_LABELS\n"
"3\n"
"stringlist.text"
msgid "Outside end"
msgstr "Fuori dalla fine"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"FT_AXIS_LABEL_DISTANCE\n"
"label\n"
"string.text"
msgid "_Distance"
msgstr "Distan_za"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"TXT_FL_LABELS\n"
"label\n"
"string.text"
msgid "Labels"
msgstr "Didascalie"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"FT_MAJOR\n"
"label\n"
"string.text"
msgid "Major:"
msgstr "Principale:"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"FT_MINOR\n"
"label\n"
"string.text"
msgid "Minor:"
msgstr "Ausiliario:"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"CB_TICKS_INNER\n"
"label\n"
"string.text"
msgid "_Inner"
msgstr "_Interno"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"CB_TICKS_OUTER\n"
"label\n"
"string.text"
msgid "_Outer"
msgstr "_Esterno"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"CB_MINOR_INNER\n"
"label\n"
"string.text"
msgid "I_nner"
msgstr "I_nterno"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"CB_MINOR_OUTER\n"
"label\n"
"string.text"
msgid "O_uter"
msgstr "E_sterno"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"FT_PLACE_TICKS\n"
"label\n"
"string.text"
msgid "Place _marks"
msgstr "Posiziona _contrassegni"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_PLACE_TICKS\n"
"0\n"
"stringlist.text"
msgid "At labels"
msgstr "Alle didascalie"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_PLACE_TICKS\n"
"1\n"
"stringlist.text"
msgid "At axis"
msgstr "All'asse"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_PLACE_TICKS\n"
"2\n"
"stringlist.text"
msgid "At axis and labels"
msgstr "Ad asse e didascalie"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"TXT_FL_TICKS\n"
"label\n"
"string.text"
msgid "Interval Marks"
msgstr "Contrassegni di intervallo"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"CB_MAJOR_GRID\n"
"label\n"
"string.text"
msgid "Show major _grid"
msgstr "Mostra _griglia principale"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"CB_MINOR_GRID\n"
"label\n"
"string.text"
msgid "_Show minor grid"
msgstr "_Mostra griglia secondaria"

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"PB_MAJOR_GRID\n"
"label\n"
"string.text"
msgid "Mo_re..."
msgstr "_Altro..."

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"PB_MINOR_GRID\n"
"label\n"
"string.text"
msgid "Mor_e..."
msgstr "A_ltro..."

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Grids"
msgstr "Griglie"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"FT_CAPTION_FOR_WIZARD\n"
"label\n"
"string.text"
msgid "Choose a Chart Type"
msgstr "Seleziona un tipo di grafico"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"3dlook\n"
"label\n"
"string.text"
msgid "_3D Look"
msgstr "Aspetto _3D"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"3dscheme\n"
"0\n"
"stringlist.text"
msgid "Simple"
msgstr "Semplice"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"3dscheme\n"
"1\n"
"stringlist.text"
msgid "Realistic"
msgstr "Realistico"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"shapeft\n"
"label\n"
"string.text"
msgid "Sh_ape"
msgstr "_Forma"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"stack\n"
"label\n"
"string.text"
msgid "_Stack series"
msgstr "_Serie impilate"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"ontop\n"
"label\n"
"string.text"
msgid "On top"
msgstr "Sopra"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"percent\n"
"label\n"
"string.text"
msgid "Percent"
msgstr "Percentuale"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"deep\n"
"label\n"
"string.text"
msgid "Deep"
msgstr "In profondità"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"linetypeft\n"
"label\n"
"string.text"
msgid "_Line type"
msgstr "Tipo _linea"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"linetype\n"
"0\n"
"stringlist.text"
msgid "Straight"
msgstr "Dritta"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"linetype\n"
"1\n"
"stringlist.text"
msgid "Smooth"
msgstr "Liscia"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"linetype\n"
"2\n"
"stringlist.text"
msgid "Stepped"
msgstr "A gradini"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"properties\n"
"label\n"
"string.text"
msgid "Properties..."
msgstr "Proprietà..."

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"sort\n"
"label\n"
"string.text"
msgid "_Sort by X values"
msgstr "Ordina secondo i _valori X"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"nolinesft\n"
"label\n"
"string.text"
msgid "_Number of lines"
msgstr "_Numero di linee"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"rounded-edge\n"
"label\n"
"string.text"
msgid "Rounded edge"
msgstr "Bordo arrotondato"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"liststore1\n"
"0\n"
"stringlist.text"
msgid "Bar"
msgstr "Barra"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"liststore1\n"
"1\n"
"stringlist.text"
msgid "Cylinder"
msgstr "Cilindro"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"liststore1\n"
"2\n"
"stringlist.text"
msgid "Cone"
msgstr "Cono"

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"liststore1\n"
"3\n"
"stringlist.text"
msgid "Pyramid"
msgstr "Piramide"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"CB_VALUE_AS_NUMBER\n"
"label\n"
"string.text"
msgid "Show value as _number"
msgstr "Mostra il valore come _numero"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"CB_VALUE_AS_PERCENTAGE\n"
"label\n"
"string.text"
msgid "Show value as _percentage"
msgstr "Mostra il valore come _percentuale"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"CB_CATEGORY\n"
"label\n"
"string.text"
msgid "Show _category"
msgstr "Mostra _categoria"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"CB_SYMBOL\n"
"label\n"
"string.text"
msgid "Show _legend key"
msgstr "Mostra la _chiave della legenda"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"CB_WRAP_TEXT\n"
"label\n"
"string.text"
msgid "Auto text _wrap"
msgstr "_Ritorno a capo automatico"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"PB_NUMBERFORMAT\n"
"label\n"
"string.text"
msgid "Number _format..."
msgstr "Formato _numero..."

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"PB_PERCENT_NUMBERFORMAT\n"
"label\n"
"string.text"
msgid "Percentage f_ormat..."
msgstr "F_ormato percentuale..."

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"CT_LABEL_DIAL\n"
"label\n"
"string.text"
msgid "ABCD"
msgstr "ABCD"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"FT_TEXT_SEPARATOR\n"
"label\n"
"string.text"
msgid "_Separator"
msgstr "_Separatore"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"FT_LABEL_PLACEMENT\n"
"label\n"
"string.text"
msgid "Place_ment"
msgstr "Disposi_zione"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"STR_DLG_NUMBERFORMAT_FOR_PERCENTAGE_VALUE\n"
"label\n"
"string.text"
msgid "Number Format for Percentage Value"
msgstr "Formato del numero per il valore percentuale"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Text Attributes"
msgstr "Attributi di testo"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"FT_LABEL_DEGREES\n"
"label\n"
"string.text"
msgid "_Degrees"
msgstr "Gra_di"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"FT_LABEL_TEXTDIR\n"
"label\n"
"string.text"
msgid "Te_xt direction"
msgstr "Direzione del te_sto"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Rotate Text"
msgstr "Ruota testo"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"0\n"
"stringlist.text"
msgid "Best fit"
msgstr "Miglior adattamento"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"1\n"
"stringlist.text"
msgid "Center"
msgstr "Centro"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"2\n"
"stringlist.text"
msgid "Above"
msgstr "Sopra"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"3\n"
"stringlist.text"
msgid "Top left"
msgstr "In alto a sinistra"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"4\n"
"stringlist.text"
msgid "Left"
msgstr "Sinistra"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"5\n"
"stringlist.text"
msgid "Bottom left"
msgstr "In basso a sinistra"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"6\n"
"stringlist.text"
msgid "Below"
msgstr "Sotto"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"7\n"
"stringlist.text"
msgid "Bottom right"
msgstr "In basso a destra"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"8\n"
"stringlist.text"
msgid "Right"
msgstr "Destra"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"9\n"
"stringlist.text"
msgid "Top right"
msgstr "In alto a destra"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"10\n"
"stringlist.text"
msgid "Inside"
msgstr "Interno"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"11\n"
"stringlist.text"
msgid "Outside"
msgstr "Esterno"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"12\n"
"stringlist.text"
msgid "Near origin"
msgstr "Vicino all'origine"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststoreSEPARATOR\n"
"0\n"
"stringlist.text"
msgid "Space"
msgstr "Spazio"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststoreSEPARATOR\n"
"1\n"
"stringlist.text"
msgid "Comma"
msgstr "Virgola"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststoreSEPARATOR\n"
"2\n"
"stringlist.text"
msgid "Semicolon"
msgstr "Punto e virgola"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststoreSEPARATOR\n"
"3\n"
"stringlist.text"
msgid "New line"
msgstr "A capo"

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"imageIMB_RANGE_CAT\n"
"tooltip_text\n"
"string.text"
msgid "Select data range"
msgstr "Seleziona l'area dati"

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"imageIMB_RANGE_MAIN\n"
"tooltip_text\n"
"string.text"
msgid "Select data range"
msgstr "Seleziona l'area dati"

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"FT_CAPTION_FOR_WIZARD\n"
"label\n"
"string.text"
msgid "Customize Data Ranges for Individual Data Series"
msgstr "Intervallo dati personalizzato per ciascuna serie di dati"

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"FT_SERIES\n"
"label\n"
"string.text"
msgid "Data _series:"
msgstr "_Serie di dati:"

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"BTN_ADD\n"
"label\n"
"string.text"
msgid "_Add"
msgstr "_Aggiungi"

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"BTN_UP-atkobject\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "Up"
msgstr "In alto"

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"BTN_REMOVE\n"
"label\n"
"string.text"
msgid "_Remove"
msgstr "_Rimuovi"

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"BTN_DOWN-atkobject\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "Down"
msgstr "In basso"

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"FT_ROLE\n"
"label\n"
"string.text"
msgid "_Data ranges:"
msgstr "Aree _dati:"

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"FT_RANGE\n"
"label\n"
"string.text"
msgid "Ran_ge for %VALUETYPE"
msgstr "_Area per %VALUETYPE"

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"FT_CATEGORIES\n"
"label\n"
"string.text"
msgid "_Categories"
msgstr "_Categorie"

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"FT_DATALABELS\n"
"label\n"
"string.text"
msgid "Data _labels"
msgstr "Didasca_lie dati"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"RB_NONE\n"
"label\n"
"string.text"
msgid "_None"
msgstr "_Nessuno"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"RB_CONST\n"
"label\n"
"string.text"
msgid "_Constant Value"
msgstr "Valore _costante"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"RB_PERCENT\n"
"label\n"
"string.text"
msgid "_Percentage"
msgstr "_Percentuale"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"RB_RANGE\n"
"label\n"
"string.text"
msgid "Cell _Range"
msgstr "Ar_ea dati"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Error Category"
msgstr "Categoria di errore"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"RB_BOTH\n"
"label\n"
"string.text"
msgid "Positive _and Negative"
msgstr "Positivo _e Negativo"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"RB_POSITIVE\n"
"label\n"
"string.text"
msgid "Pos_itive"
msgstr "Pos_itivo"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"RB_NEGATIVE\n"
"label\n"
"string.text"
msgid "Ne_gative"
msgstr "Ne_gativo"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Error Indicator"
msgstr "Indicatore di errore"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"FT_POSITIVE\n"
"label\n"
"string.text"
msgid "P_ositive (+)"
msgstr "P_ositivo (+)"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"IB_RANGE_POSITIVE\n"
"tooltip_text\n"
"string.text"
msgid "Select data range"
msgstr "Seleziona l'area dati"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"FT_NEGATIVE\n"
"label\n"
"string.text"
msgid "_Negative (-)"
msgstr "_Negativo (-)"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"IB_RANGE_NEGATIVE\n"
"tooltip_text\n"
"string.text"
msgid "Select data range"
msgstr "Seleziona l'area dati"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"CB_SYN_POS_NEG\n"
"label\n"
"string.text"
msgid "Same value for both"
msgstr "Stesso valore per entrambi"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Parameters"
msgstr "Parametri"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"STR_DATA_SELECT_RANGE_FOR_POSITIVE_ERRORBARS\n"
"label\n"
"string.text"
msgid "Select Range for Positive Error Bars"
msgstr "Seleziona l'area per le barre d'errore positive"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"STR_DATA_SELECT_RANGE_FOR_NEGATIVE_ERRORBARS\n"
"label\n"
"string.text"
msgid "Select Range for Negative Error Bars"
msgstr "Seleziona l'area per le barre d'errore negative"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"STR_CONTROLTEXT_ERROR_BARS_FROM_DATA\n"
"label\n"
"string.text"
msgid "From Data Table"
msgstr "Dalla tabella dati"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"liststoreFUNCTION\n"
"0\n"
"stringlist.text"
msgid "Standard Error"
msgstr "Errore standard"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"liststoreFUNCTION\n"
"1\n"
"stringlist.text"
msgid "Standard Deviation"
msgstr "Deviazione standard"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"liststoreFUNCTION\n"
"2\n"
"stringlist.text"
msgid "Variance"
msgstr "Varianza"

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"liststoreFUNCTION\n"
"3\n"
"stringlist.text"
msgid "Error Margin"
msgstr "Margine di errore"

#: tp_LegendPosition.ui
msgctxt ""
"tp_LegendPosition.ui\n"
"left\n"
"label\n"
"string.text"
msgid "_Left"
msgstr "A _sinistra"

#: tp_LegendPosition.ui
msgctxt ""
"tp_LegendPosition.ui\n"
"right\n"
"label\n"
"string.text"
msgid "_Right"
msgstr "A _destra"

#: tp_LegendPosition.ui
msgctxt ""
"tp_LegendPosition.ui\n"
"top\n"
"label\n"
"string.text"
msgid "_Top"
msgstr "In _alto"

#: tp_LegendPosition.ui
msgctxt ""
"tp_LegendPosition.ui\n"
"bottom\n"
"label\n"
"string.text"
msgid "_Bottom"
msgstr "In _basso"

#: tp_LegendPosition.ui
msgctxt ""
"tp_LegendPosition.ui\n"
"TXT_POSITION\n"
"label\n"
"string.text"
msgid "Position"
msgstr "Posizione"

#: tp_LegendPosition.ui
msgctxt ""
"tp_LegendPosition.ui\n"
"FT_LEGEND_TEXTDIR\n"
"label\n"
"string.text"
msgid "Te_xt direction"
msgstr "Direzione del te_sto"

#: tp_LegendPosition.ui
msgctxt ""
"tp_LegendPosition.ui\n"
"TXT_ORIENTATION\n"
"label\n"
"string.text"
msgid "Text Orientation"
msgstr "Orientazione del testo"

#: tp_PolarOptions.ui
msgctxt ""
"tp_PolarOptions.ui\n"
"CB_CLOCKWISE\n"
"label\n"
"string.text"
msgid "_Clockwise direction"
msgstr "_Senso orario"

#: tp_PolarOptions.ui
msgctxt ""
"tp_PolarOptions.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Orientation"
msgstr "Orientamento"

#: tp_PolarOptions.ui
msgctxt ""
"tp_PolarOptions.ui\n"
"FT_ROTATION_DEGREES\n"
"label\n"
"string.text"
msgid "_Degrees"
msgstr "Gra_di"

#: tp_PolarOptions.ui
msgctxt ""
"tp_PolarOptions.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Starting Angle"
msgstr "Angolo di partenza"

#: tp_PolarOptions.ui
msgctxt ""
"tp_PolarOptions.ui\n"
"CB_INCLUDE_HIDDEN_CELLS_POLAR\n"
"label\n"
"string.text"
msgid "Include _values from hidden cells"
msgstr "Includi _valori dalle celle nascoste"

#: tp_PolarOptions.ui
msgctxt ""
"tp_PolarOptions.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Plot Options"
msgstr "Opzioni per il disegno"

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"imageIB_RANGE\n"
"tooltip_text\n"
"string.text"
msgid "Select data range"
msgstr "Seleziona l'area dati"

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"FT_CAPTION_FOR_WIZARD\n"
"label\n"
"string.text"
msgid "Choose a Data Range"
msgstr "Scegli un'area dati"

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"FT_RANGE\n"
"label\n"
"string.text"
msgid "_Data range:"
msgstr "Ar_ea dati"

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"IB_RANGE\n"
"tooltip_text\n"
"string.text"
msgid "Select data range"
msgstr "Seleziona l'area dati"

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"RB_DATAROWS\n"
"label\n"
"string.text"
msgid "Data series in _rows"
msgstr "Serie di dati in _riga"

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"RB_DATACOLS\n"
"label\n"
"string.text"
msgid "Data series in _columns"
msgstr "Serie di dati in _colonna"

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"CB_FIRST_ROW_ASLABELS\n"
"label\n"
"string.text"
msgid "_First row as label"
msgstr "Pr_ima riga come didascalia"

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"CB_FIRST_COLUMN_ASLABELS\n"
"label\n"
"string.text"
msgid "F_irst column as label"
msgstr "P_rima colonna come didascalia"

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"CB_TIME_BASED\n"
"label\n"
"string.text"
msgid "Time based charting"
msgstr "Cartografia basata sul tempo"

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Start Table Index"
msgstr "Inizio indice tabella"

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "End Table Index"
msgstr "Fine indice tabella"

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"STR_PAGE_DATA_RANGE\n"
"label\n"
"string.text"
msgid "Data Range"
msgstr "Area dati"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"CBX_REVERSE\n"
"label\n"
"string.text"
msgid "_Reverse direction"
msgstr "Direzione inve_rsa"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"CBX_LOGARITHM\n"
"label\n"
"string.text"
msgid "_Logarithmic scale"
msgstr "Scala _logaritmica"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"TXT_AXIS_TYPE\n"
"label\n"
"string.text"
msgid "T_ype"
msgstr "T_ipo"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"LB_AXIS_TYPE\n"
"0\n"
"stringlist.text"
msgid "Automatic"
msgstr "Automatico"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"LB_AXIS_TYPE\n"
"1\n"
"stringlist.text"
msgid "Text"
msgstr "Testo"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"LB_AXIS_TYPE\n"
"2\n"
"stringlist.text"
msgid "Date"
msgstr "Data"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"TXT_MIN\n"
"label\n"
"string.text"
msgid "_Minimum"
msgstr "_Minimo"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"TXT_MAX\n"
"label\n"
"string.text"
msgid "Ma_ximum"
msgstr "Ma_ssimo"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"CBX_AUTO_MIN\n"
"label\n"
"string.text"
msgid "_Automatic"
msgstr "_Automatico"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"CBX_AUTO_MAX\n"
"label\n"
"string.text"
msgid "A_utomatic"
msgstr "Automatico"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"TXT_TIME_RESOLUTION\n"
"label\n"
"string.text"
msgid "R_esolution"
msgstr "_Risoluzione:"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"CBX_AUTO_TIME_RESOLUTION\n"
"label\n"
"string.text"
msgid "Automat_ic"
msgstr "Automat_ico"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"TXT_STEP_MAIN\n"
"label\n"
"string.text"
msgid "Ma_jor interval"
msgstr "Intervallo _principale"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"CBX_AUTO_STEP_MAIN\n"
"label\n"
"string.text"
msgid "Au_tomatic"
msgstr "Au_tomatico"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"TXT_STEP_HELP\n"
"label\n"
"string.text"
msgid "Minor inter_val"
msgstr "Inter_vallo secondario"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"TXT_STEP_HELP_COUNT\n"
"label\n"
"string.text"
msgid "Minor inter_val count"
msgstr "Conteggio inter_vallo secondario"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"CBX_AUTO_STEP_HELP\n"
"label\n"
"string.text"
msgid "Aut_omatic"
msgstr "Aut_omatico"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"TXT_ORIGIN\n"
"label\n"
"string.text"
msgid "Re_ference value"
msgstr "Valore di ri_ferimento"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"CBX_AUTO_ORIGIN\n"
"label\n"
"string.text"
msgid "Automat_ic"
msgstr "Automat_ico"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"FL_SCALE\n"
"label\n"
"string.text"
msgid "Scale"
msgstr "Scala"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"liststoreDATE\n"
"0\n"
"stringlist.text"
msgid "Days"
msgstr "Giorni"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"liststoreDATE\n"
"1\n"
"stringlist.text"
msgid "Months"
msgstr "Mesi"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"liststoreDATE\n"
"2\n"
"stringlist.text"
msgid "Years"
msgstr "Anni"

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"RBT_OPT_AXIS_1\n"
"label\n"
"string.text"
msgid "Primary Y axis"
msgstr "Asse Y primario"

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"RBT_OPT_AXIS_2\n"
"label\n"
"string.text"
msgid "Secondary Y axis"
msgstr "Asse Y secondario"

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Align Data Series to"
msgstr "Allinea serie di dati a"

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"FT_GAP\n"
"label\n"
"string.text"
msgid "_Spacing"
msgstr "_Spaziatura"

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"FT_OVERLAP\n"
"label\n"
"string.text"
msgid "_Overlap"
msgstr "S_ovrapponi"

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"CB_BARS_SIDE_BY_SIDE\n"
"label\n"
"string.text"
msgid "Show _bars side by side"
msgstr "Mostra le _barre affiancate"

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"CB_CONNECTOR\n"
"label\n"
"string.text"
msgid "Connection lines"
msgstr "Linee di collegamento"

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Settings"
msgstr "Impostazioni"

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"FT_MISSING_VALUES\n"
"label\n"
"string.text"
msgid "Plot missing values"
msgstr "Traccia valori mancanti"

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"RB_DONT_PAINT\n"
"label\n"
"string.text"
msgid "_Leave gap"
msgstr "_Lascia uno spazio"

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"RB_ASSUME_ZERO\n"
"label\n"
"string.text"
msgid "_Assume zero"
msgstr "_Supponi zero"

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"RB_CONTINUE_LINE\n"
"label\n"
"string.text"
msgid "_Continue line"
msgstr "_Continua linea"

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"CB_INCLUDE_HIDDEN_CELLS\n"
"label\n"
"string.text"
msgid "Include _values from hidden cells"
msgstr "Includi _valori dalle celle nascoste"

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Plot Options"
msgstr "Opzioni per il disegno"

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"linear\n"
"label\n"
"string.text"
msgid "_Linear"
msgstr "_Lineare"

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"logarithmic\n"
"label\n"
"string.text"
msgid "L_ogarithmic"
msgstr "L_ogaritmico"

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"exponential\n"
"label\n"
"string.text"
msgid "_Exponential"
msgstr "_Esponenziale"

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"power\n"
"label\n"
"string.text"
msgid "Po_wer"
msgstr "Poten_za"

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"polynomial\n"
"label\n"
"string.text"
msgid "_Polynomial"
msgstr "_Polinomiale"

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"movingAverage\n"
"label\n"
"string.text"
msgid "_Moving Average"
msgstr "Media _mobile"

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Degree"
msgstr "Grado"

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Period"
msgstr "Periodo"

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Regression Type"
msgstr "Tipo di regressione"

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"label7\n"
"label\n"
"string.text"
msgid "Extrapolate Forward"
msgstr "Estrapola avanti"

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"label8\n"
"label\n"
"string.text"
msgid "Extrapolate Backward"
msgstr "Estrapola indietro"

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"setIntercept\n"
"label\n"
"string.text"
msgid "Force _Intercept"
msgstr "Forza _intercetta"

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"showEquation\n"
"label\n"
"string.text"
msgid "Show E_quation"
msgstr "Mostra e_quazione"

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"showCorrelationCoefficient\n"
"label\n"
"string.text"
msgid "Show _Coefficient of Determination (R²)"
msgstr "Mostra _coefficiente di determinazione (R²)"

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Trendline _Name"
msgstr "_Nome linea di tendenza"

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "_X Variable Name"
msgstr "Nome variabile _X"

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"label9\n"
"label\n"
"string.text"
msgid "_Y Variable Name"
msgstr "Nome variabile _Y"

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Options"
msgstr "Opzioni"

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"showlabelsCB\n"
"label\n"
"string.text"
msgid "Sho_w labels"
msgstr "_Mostra didascalie"

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"tile\n"
"label\n"
"string.text"
msgid "_Tile"
msgstr "Affianca"

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"odd\n"
"label\n"
"string.text"
msgid "St_agger odd"
msgstr "Spost_a pari/dispari"

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"even\n"
"label\n"
"string.text"
msgid "Stagger _even"
msgstr "Sposta _dispari/pari"

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"auto\n"
"label\n"
"string.text"
msgid "A_utomatic"
msgstr "Automatico"

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"orderL\n"
"label\n"
"string.text"
msgid "Order"
msgstr "Sequenza"

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"overlapCB\n"
"label\n"
"string.text"
msgid "O_verlap"
msgstr "So_vrapponi"

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"breakCB\n"
"label\n"
"string.text"
msgid "_Break"
msgstr "Int_erruzione"

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"textflowL\n"
"label\n"
"string.text"
msgid "Text Flow"
msgstr "Flusso di testo"

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"degreeL\n"
"label\n"
"string.text"
msgid "_Degrees"
msgstr "Gra_di"

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"stackedCB\n"
"label\n"
"string.text"
msgid "Ve_rtically stacked"
msgstr "Sovrapposizione ve_rticale"

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"labelABCD\n"
"label\n"
"string.text"
msgid "ABCD"
msgstr "ABCD"

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"textdirL\n"
"label\n"
"string.text"
msgid "Te_xt direction:"
msgstr "Direzione del testo:"

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"labelTextOrient\n"
"label\n"
"string.text"
msgid "Text Orientation"
msgstr "Orientazione del testo"

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"labelPrimaryXaxis\n"
"label\n"
"string.text"
msgid "_X axis"
msgstr "Asse _X"

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"labelPrimaryYaxis\n"
"label\n"
"string.text"
msgid "_Y axis"
msgstr "Asse _Y"

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"labelPrimaryZaxis\n"
"label\n"
"string.text"
msgid "_Z axis"
msgstr "Asse _Z"

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"labelMainTitle\n"
"label\n"
"string.text"
msgid "_Title"
msgstr "_Titolo"

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"labelSubTitle\n"
"label\n"
"string.text"
msgid "_Subtitle"
msgstr "_Sottotitolo"

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"labelSecondaryXAxis\n"
"label\n"
"string.text"
msgid "X _axis"
msgstr "_Asse X"

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"labelSecondaryYAxis\n"
"label\n"
"string.text"
msgid "Y ax_is"
msgstr "A_sse Y"

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"show\n"
"label\n"
"string.text"
msgid "_Display legend"
msgstr "_Mostra legenda"

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"left\n"
"label\n"
"string.text"
msgid "_Left"
msgstr "A _sinistra"

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"right\n"
"label\n"
"string.text"
msgid "_Right"
msgstr "A _destra"

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"top\n"
"label\n"
"string.text"
msgid "_Top"
msgstr "In _alto"

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"bottom\n"
"label\n"
"string.text"
msgid "_Bottom"
msgstr "In _basso"

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"Axe\n"
"label\n"
"string.text"
msgid "Choose Titles, Legend, and Grid Settings"
msgstr "Scegli le impostazioni dei titoli, legenda e griglia"

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"x\n"
"label\n"
"string.text"
msgid "X axis"
msgstr "Asse X"

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"y\n"
"label\n"
"string.text"
msgid "Y ax_is"
msgstr "A_sse Y"

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"z\n"
"label\n"
"string.text"
msgid "Z axi_s"
msgstr "Ass_e Z"

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Display Grids"
msgstr "Mostra le griglie"
